/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09-18-2018, 04:07:53 PM
    Author     : INN-KYAVA-002
*/
.card-headertitle{
    width: 100%;
    background-color: #243B7F;
    padding: 10px;
}
.eval-act-btns a{
    margin: 0.5%;
}
.card-headertitle h5{
    padding: 2px;
    color: #FFFFFF;
    font-weight: bold;
}
.card-desc{
    padding: 25px;
    background-color: white;
}
.card-desc p span{
    font-weight: bold;
}
.sidebar-bg{
    background: #F2F2F2;
}
.main-content-bg{
    background: #FFFFFF;
}

.site-header-bg{
    background: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 20px;
    border-bottom-color: #243B7F;
}
.sidebar-bg ul li{

    background-color: #F8F8F8;

}
.sidebar-bg ul li:hover{
    background-color: #F8F8F8;
}
.sidebar-bg ul li a{
    color:#505050;
    font-weight:bold;
    
}


.question-box .question{
    margin-bottom: 4%;
    text-align: center; 
    
}
.question-box span{
    color: #505050;
    font-size: 1.5em;
    font-weight: bold;
}
.question-box .comment{
    margin-bottom: 4%;
}
.question-box .comment label{
    position: relative;
    width: 100%;
    
       
}
.question-box .comment textarea{
    position: relative;
    width: 100%;
    min-height: 100px;
        
}

.question-box .choices{
    
    
}
.question-box .choices input{
    position: relative;
    width:100%;
    height: 35px;
    margin: 5px 5px 5px 5px;
}
.nav-bar{
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #243B7F;
   color: white;
   text-align: center;
   height: 35px;
}
.nav-bar a{
    position: relative;
    width: 49%;
    height: 100%;
    display:inline-block;
}
.nav-bar a div{
    height: 100%;
}
.nav-bar a div span{
    color:#F2F2F2;
}